@layer base {
  :root {
    --cols: 12;
    --gap: var(--s6, 24px);
    --margin: var(--s6, 24px);
  }
  @media (width > 991px) {
    :root {
      --margin: var(--s9, 36px);
    }
  }
  :is(.grid, .cont) {
    /* calculated */
    --container-width: 100%;
    --margin-reduction: calc(var(--margin) * 2);
    --grid-width: calc(var(--container-width) - var(--margin-reduction));
    --max-gap: calc(var(--grid-width) / var(--cols));
    --min-gap: min(var(--gap), var(--max-gap));
    --gap-reduction: calc((var(--cols) - 1) * var(--min-gap));
    --column-width: calc((var(--grid-width) - var(--gap-reduction)) / var(--cols));
  }
  @supports (-webkit-appearance: none) {
    @media (width <= 576px) {
      :is(.grid, .cont) {
        --min-gap: var(--s3);
      }
    }
  }
  @media (width > 460px) {
    :is(.grid, .cont) {
      --container-width: 460px;
    }
  }
  @media (width > 576px) {
    :is(.grid, .cont) {
      --container-width: 576px;
    }
  }
  @media (width > 768px) {
    :is(.grid, .cont) {
      --container-width: 768px;
    }
  }
  @media (width > 992px) {
    :is(.grid, .cont) {
      --container-width: 992px;
    }
  }
  @media (width > 1320px) {
    :is(.grid, .cont) {
      --container-width: 1320px;
    }
  }
  .cont {
    margin-left: auto;
    margin-right: auto;
    max-width: var(--grid-width);
    width: 100%;
  }
  .grid {
    display: grid;
    grid-template-columns: [content-start] repeat(var(--cols), var(--column-width)) [content-end];
    column-gap: var(--min-gap);
    justify-content: center;
    align-content: start;
  }
  .grid > * {
    grid-column: content;
  }
  .grid.uber {
    grid-column: 1/-1;
    grid-template-columns: minmax(0px, 1fr) [content-start] repeat(var(--cols), var(--column-width)) [content-end] minmax(0px, 1fr);
  }
  .grid.uber > :is(.grid:not(.basic), .cont) {
    grid-column: 1/-1;
  }
  .grid > .grid.sub {
    grid-template-columns: subgrid;
  }
  .grid > .grid.sub > * {
    grid-column: 1/-1;
  }
  .grid.basic {
    grid-template-columns: [content-start] repeat(var(--cols), 1fr) [content-end];
  }
}
@layer base {
  :is(h1, h2, h3, h4, h5, h6) {
    margin: var(--s7) 0 var(--s2);
    color: var(--c1-7);
    font-weight: 500;
    line-height: 1.05;
  }
  p {
    padding-bottom: 0;
    margin: 0 0 var(--s4);
    line-height: var(--line-height-p);
  }
  :is(ul, ol) {
    margin: 0 0 var(--s4);
  }
  li {
    line-height: 1.1;
    margin-bottom: var(--s2);
  }
  h1 {
    font-weight: 700;
  }
  h1 {
    font-size: var(--h1);
  }
  h2 {
    font-size: var(--h2);
  }
  h3 {
    font-size: var(--h3);
  }
  h4 {
    font-size: var(--h4);
  }
  h5 {
    font-size: var(--h5);
  }
  h6 {
    font-size: var(--h6);
  }
  #page-title {
    font-weight: 900;
  }
}
@layer base {
  .more-row {
    padding-bottom: var(--section-spacing);
    text-align: center;
  }
  button.load-more::before {
    content: "\f055";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 400;
  }
  button.load-more {
    border: 1px solid var(--c1-9);
    color: var(--c1-9);
    background-color: transparent;
    line-height: 1;
    padding: 0.6em 1em;
    font-size: 1.1rem;
    position: relative;
    overflow: hidden;
    z-index: 1;
    transition: all var(--t-time) var(--easing);
  }
  button.load-more::before {
    padding-right: 8px;
    position: relative;
    top: 0.5px;
  }
  button.load-more::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: var(--c1-9);
    transform: translate3d(-102%, 0, 0);
    transition: all var(--t-time) var(--easing);
  }
  button.load-more:hover {
    color: white;
  }
  button.load-more:hover::after {
    transform: translate3d(0, 0, 0);
  }
}
@layer base {
  #cicero-credit {
    display: block;
    text-align: center;
    align-self: end;
    text-transform: uppercase;
    font-size: 0.66em;
    letter-spacing: 1.4px;
    padding-bottom: var(--s4);
    padding-top: var(--s4);
    margin-left: -var(--s4);
    justify-self: center;
  }
  #cicero-credit strong {
    font-weight: 900;
  }
  #cicero-credit.dark-background {
    background-color: var(--c1-7) !important;
    padding: 20px 0;
    color: #fff;
    margin: 0;
  }
  #cicero-credit.light-background {
    padding: 20px 0;
    margin: 0;
  }
  #cicero-credit.light-background a {
    color: var(--c1-9);
  }
  #cicero-credit.light-background a::after {
    left: 0;
  }
  #cicero-credit.light-background a:hover {
    color: var(--c1-9);
  }
  #cicero-credit.light-background a:hover::after {
    background-color: var(--c1-9);
  }
  #cicero-credit a {
    text-decoration: none;
    position: relative;
    color: #fff;
  }
  #cicero-credit a::after {
    pointer-events: none;
    display: block;
    position: absolute;
    content: "";
    width: 0%;
    height: 1px;
    background-color: #fff;
    top: 100%;
    left: auto;
    right: auto;
    transition: 0.3s;
  }
  #cicero-credit a:hover {
    color: #fff;
  }
  #cicero-credit a:hover::after {
    width: 100%;
  }
  #cicero-credit.interior {
    width: 100%;
    margin-top: auto;
  }
  #cicero-credit.interior a::after {
    left: 0;
  }
}
@layer components {
  .clps {
    border-radius: var(--s1);
    margin-bottom: var(--s4);
  }
  .clps :is(p, a) {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;
    /* Instead use this non-standard one: */
    word-break: break-word;
    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    hyphens: auto;
  }
  .clps > div:first-child {
    max-height: unset;
    margin: 0;
  }
  .clps > div:first-child p {
    padding: 0;
    margin: 0;
  }
  .clps.faq > :is(div:first-child, .clps-trigger) {
    background-color: var(--c2-7);
  }
  .clps.faq > :is(div:first-child, .clps-trigger)::after {
    content: "\f059";
  }
  .clps.faq > :is(div:first-child, .clps-trigger)[aria-expanded=true] {
    background-color: var(--c1-9);
  }
  .clps.faq > :is(div:first-child, .clps-trigger)[aria-expanded=true]::after {
    content: "\f358";
  }
  .clps.faq > :is(div:last-child, .clps-body) {
    background-color: transparent;
  }
  .clps-new {
    border: none;
    border-radius: var(--s1);
    margin-bottom: var(--s4);
  }
  .clps-new :is(p, a) {
    word-break: break-word;
  }
  .clps-new .info::after {
    content: "\f05a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .clps-new .question::after {
    content: "\f059";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .clps-new .exclamation::after {
    content: "\f06a";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .clps-new:last-child {
    margin-bottom: 0;
  }
  :is(.clps-trigger, .clps > div:first-child) {
    text-align: left;
    cursor: pointer;
    background-color: var(--c1-9);
    color: white;
    width: 100%;
    border: none;
    border-radius: var(--s1) var(--s1) 0 0;
    font-weight: 700;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: var(--s4);
    font-size: var(--fs-lg);
    margin: 0;
    transition: all var(--t-time) var(--easing);
  }
  :is(.clps-trigger, .clps > div:first-child)::after {
    content: "\f078";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  :is(.clps-trigger, .clps > div:first-child)::before {
    display: none;
  }
  :is(.clps-trigger, .clps > div:first-child)::after {
    transition: transform var(--t-time) var(--easing);
  }
  [data-open=true] :is(.clps-trigger, .clps > div:first-child) {
    background-color: var(--c1-5);
  }
  [data-open=true] :is(.clps-trigger, .clps > div:first-child)::after {
    transform: rotate(180deg);
  }
  :is(.clps-body, .clps > div:last-child) {
    background-color: transparent;
    max-height: 0;
    overflow: hidden;
    border: 1px solid;
    border-color: white;
    border-radius: 0 0 var(--s1) var(--s1);
    padding: 0 var(--s4);
    visibility: hidden;
    transition: visibility var(--t-time) 0s , max-height var(--t-time) 0s var(--easing), border-color var(--t-time) 0s var(--easing);
  }
  :is(.clps-body, .clps > div:last-child)::before {
    content: "";
    width: 100%;
    height: var(--s4);
    display: block;
  }
  [data-open=true] :is(.clps-body, .clps > div:last-child) {
    max-height: var(--body-height, auto);
    visibility: visible;
    transition: visibility 0s, max-height var(--t-time) var(--easing), border-color var(--t-time) var(--easing);
    border-color: var(--c1-5);
  }
}
@layer base {
  .filter-bar {
    padding: var(--s4) 0;
    position: relative;
    display: grid;
    grid-template-columns: min-content 0.75fr 0.75fr 0.5fr 0.5fr 0.5fr min-content;
    column-gap: 10px;
    row-gap: 10px;
    --tw-shadow: 0px 0px 0px 1px #ffffff,0px 0px 0px 3px var(--c1-9);
  }
  @media (max-width: 991px) {
    .filter-bar {
      grid-template-columns: min-content 0.5fr 0.5fr min-content;
    }
    .filter-bar label {
      grid-column: 1/-1;
    }
    .filter-bar .filter-select-wrap {
      grid-column: span 2;
    }
    .filter-bar .search-filter {
      grid-column: span 2;
    }
  }
  @media (max-width: 576px) {
    .filter-bar {
      grid-template-columns: min-content 1fr min-content;
    }
    .filter-bar .search-filter {
      grid-column: span 3;
    }
    .filter-bar .filter-select-wrap {
      grid-column: span 3;
    }
    .filter-bar .filter-select-wrap:nth-of-type(3) {
      grid-column: span 2;
    }
  }
  @media (max-width: 460px) {
    .filter-bar .filter-select-wrap:nth-of-type(3) {
      grid-column: span 3;
    }
  }
  .filter-bar [type=Reset] {
    border-radius: 2em;
  }
  .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) {
    grid-template-columns: min-content 1fr 1fr 0.5fr 1fr 1fr min-content;
  }
  @media (max-width: 1400px) and (min-width: 992px) {
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) {
      grid-template-columns: min-content 1fr 1fr 0.5fr 1fr min-content;
    }
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) .form-switch {
      grid-row: 2;
      grid-column: 2;
      padding-left: 0;
      padding-right: 0;
    }
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) button[type=reset] {
      grid-row: 2;
      grid-column: -3/-3;
    }
  }
  @media (max-width: 991px) {
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) {
      grid-template-columns: min-content 0.5fr 0.5fr min-content;
    }
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) .search-filter {
      grid-column: span 2;
    }
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) .form-switch {
      grid-column: span 2;
    }
  }
  @media (max-width: 576px) {
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) {
      grid-template-columns: min-content 15fr 0.5fr;
    }
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) .filter-select-wrap {
      grid-column: span 3;
      grid-row: unset;
    }
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) .filter-select-wrap:first-child {
      grid-column: span 2;
    }
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) .filter-select-wrap:nth-of-type(3) {
      grid-column: span 3;
    }
    .filter-bar:is(.with-type, :has(button:last-child:nth-child(6))) .search-filter {
      grid-column: span 3;
    }
  }
  .filter-bar > label {
    align-self: center;
    font-size: 1.25em;
    text-transform: capitalize;
    font-weight: 400;
  }
  @media (max-width: 576px) {
    .filter-bar > label {
      display: none;
    }
  }
  :is(.search-filter, .filter-select) {
    font-size: 1rem;
    font-weight: 700;
    border: none;
    background-color: white;
    color: var(--c1-5);
  }
  .search-filter {
    display: flex;
  }
  .search-filter input {
    color: var(--c1-5);
    padding: 0.5em;
    display: block;
    border: none;
    flex: 1 1 auto;
    font-weight: inherit;
    border: none;
    background-color: transparent;
  }
  .search-filter input::placeholder {
    color: inherit;
    width: 100%;
  }
  .search-filter input:focus-visible {
    outline: 3px solid transparent;
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), var(--tw-shadow);
  }
  .search-filter button {
    background-color: var(--c1-5);
    border: 1px solid var(--c1-5);
    color: var(--c3-1);
    flex: 0 0 auto;
    width: 40px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
    transition: color var(--t-time) var(--easing), background-color var(--t-time) var(--easing);
  }
  .search-filter button::after {
    content: "\f002";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .search-filter button::after {
    position: relative;
    top: 0;
  }
  .search-filter button:hover {
    background-color: white;
    color: var(--c1-5);
  }
  .search-filter button:focus-visible {
    outline: 3px solid transparent;
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), var(--tw-shadow);
    background-color: white;
    color: var(--c1-5);
  }
  .filter-select {
    padding: 0.5em;
    appearance: none;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
  }
  .filter-select:focus-visible {
    outline: 3px solid transparent;
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), var(--tw-shadow);
  }
  .filter-select-wrap {
    display: flex;
    align-items: center;
  }
  .filter-select-wrap::after {
    content: "\f078";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .filter-select-wrap::after {
    color: var(--c1-5);
    width: 30px;
    margin-left: -30px;
    pointer-events: none;
  }
  .filter-select-wrap > select {
    appearance: none;
    width: 100px;
    flex: 1 1 auto;
    padding-right: 35px;
  }
  .filter-select-wrap > select:focus-visible {
    outline: 3px solid transparent;
    box-shadow: 0 0 rgba(0, 0, 0, 0), 0 0 rgba(0, 0, 0, 0), var(--tw-shadow);
  }
  button[type=reset] {
    border: none;
    background-color: transparent;
    font-weight: 600;
    color: var(--c1-5);
    cursor: pointer;
    justify-self: end;
    border: 1px solid var(--c3-3);
    border-radius: var(--s2);
    padding: var(--s2) var(--s5);
    transition: all var(--t-time) var(--easing);
  }
  button[type=reset][disabled] {
    opacity: 0.5;
    cursor: not-allowed;
  }
  button[type=reset]:hover {
    color: #fff;
    background-color: var(--c1-5);
    border-color: var(--c1-5);
  }
  .filter-shortcuts {
    align-content: center;
  }
  .filter-shortcuts .field {
    padding-bottom: 0 !important;
  }
}
@layer base {
  .pagination {
    padding: var(--s11) 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .pagination .pages {
    list-style: none;
    margin: 0;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .pagination li {
    list-style: none;
    padding: 0;
    margin: 0 1px;
  }
  .pagination a {
    display: block;
    text-align: center;
    color: var(--c1-5);
    flex: 0 0 auto;
    padding: 5px 10px;
    margin: 0;
    border: none;
    position: relative;
    text-decoration: none;
    transition: background-color var(--t-time) var(--easing), color var(--t-time) var(--easing);
  }
  .pagination a:hover {
    background-color: var(--c1-1);
    color: var(--c1-9);
  }
  .pagination [aria-current] > a {
    font-weight: 700;
    background-color: var(--c1-5);
    color: white;
  }
  .pagination [aria-current] > a:hover {
    cursor: default;
    background-color: var(--c1-3);
    color: white;
  }
  .pagination > a {
    padding: 0;
    margin: 0;
    width: 40px;
    height: 40px;
    border: 1px solid var(--c1-5);
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: transparent;
    color: var(--c1-5);
    text-decoration: none;
  }
  .pagination > a:hover {
    background-color: var(--c1-5);
    color: white;
  }
  .pagination .prev::after {
    content: "\f060";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
  .pagination .next::after {
    content: "\f061";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    font-family: "Font Awesome 6 Pro";
    font-weight: 900;
  }
}
@layer components {
  .news.grid {
    --gap: var(--s6);
    list-style: none;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    display: grid;
    margin-bottom: calc(-1 * var(--s6));
  }
  .news.grid:not(:last-child) {
    padding-bottom: 0;
  }
  .news.grid:has(+ #btn-load-more[hidden]) {
    padding-bottom: calc(var(--section-spacing) * 2);
  }
  .news.grid:has(+ #btn-load-more + #cont-no-results:not([hidden])) {
    padding-bottom: 0;
  }
  .news-pod {
    position: relative;
    list-style: none;
    display: block;
    color: var(--c1-5);
    padding: var(--s6);
    transition: background-color var(--t-time) var(--easing), color var(--t-time) var(--easing);
    grid-column: span 12;
    position: relative;
    isolation: isolate;
    margin-bottom: var(--s6);
  }
  @media (min-width: 768px) {
    .news-pod {
      grid-column: span 6;
    }
  }
  @media (min-width: 1319px) {
    .news-pod {
      grid-column: span 4;
    }
  }
  .news-pod::after {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--c2-3);
    z-index: -1;
    transition: transform var(--t-time) var(--easing), box-shadow var(--t-time) var(--easing);
  }
  .news-pod:has(a:focus-visible) {
    outline: 3px solid var(--c1-5);
  }
  .news-pod:hover::after {
    box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
    transform: scale3d(1.01, 1.01, 1);
  }
  .news-pod:hover a {
    transform: scale3d(1.01, 1.01, 1);
  }
  .news-pod :is(h2, h3, h4) {
    color: var(--c1-7);
    font-size: var(--fs-lg);
    font-weight: 700;
    line-height: 1.2;
    margin-top: 0;
    /* autoprefixer off */
    overflow: hidden;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    /* autoprefixer on */
  }
  .news-pod a {
    position: absolute;
    inset: 0;
    transition: transform var(--t-time) var(--easing);
  }
  .news-pod .header {
    position: relative;
    padding-left: 20px;
    margin-bottom: var(--s4);
  }
  .news-pod .header::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 6px;
    height: 100%;
    background: var(--c2-5);
    border-radius: 50px;
  }
  .news-pod .blurb {
    color: var(--c3-5);
    font-size: var(--fs-sm);
    line-height: 1.4;
    margin-bottom: 0;
    /* autoprefixer off */
    overflow: hidden;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    /* autoprefixer on */
  }
  .news-pod .date {
    color: var(--c2-7);
    display: block;
    font-weight: 500;
    font-size: var(--fs-xs);
    margin-bottom: 5px;
  }
}
@layer default {
  #news-filter {
    margin: var(--s5) 0;
    background-color: var(--c3-1);
  }
  .acsb-keynav #news-filter select {
    appearance: none !important;
  }
  #news-filter .filter-bar {
    grid-template-columns: auto 2fr 1fr 2fr auto;
  }
  @media (max-width: 991px) {
    #news-filter .filter-bar {
      grid-template-columns: 1fr 1fr 1fr auto;
    }
  }
  @media (max-width: 576px) {
    #news-filter .filter-bar {
      grid-template-columns: 1fr 1fr auto;
    }
  }
  @media (max-width: 991px) {
    #news-filter .filter-bar .search-filter {
      grid-column: span 3;
    }
  }
  @media (max-width: 576px) {
    #news-filter .filter-bar [type=reset] {
      grid-column: span 1/-1;
    }
  }
  .clps-filter > button {
    padding-left: 0;
    padding-right: 0;
  }
  @media (min-width: 577px) {
    .clps-filter > button {
      display: none;
    }
  }
  @media (max-width: 576px) {
    .clps-filter {
      background-color: transparent;
    }
    .clps-filter .filter-bar {
      padding-top: 0;
      padding-bottom: var(--s3);
    }
    .clps-filter:has([aria-expanded=true]) {
      margin-bottom: 0;
    }
    .clps-filter > div {
      background-color: transparent;
      border: none;
    }
    .clps-filter > button {
      background-color: transparent;
      border: none;
    }
  }
  .more-row {
    padding: var(--s11) 0 calc(var(--section-spacing) * 2);
  }
}